<!DOCTYPE html>
<html lang="fr">
    <head>
        <title>Objectif de l'Association</title>
        <meta charset="utf-8"/>
        <link rel="stylesheet" href="../../Objectif/css/Objectif.css"/>
        <link rel="icon" href="../../Image/logo%20geeko.png">
        <link rel="stylesheet" media="screen and (min-width: 800px)" href="../Responsive/responsive_1280.css"/>
        <link rel="stylesheet" media="screen and (max-width: 800px)" href="../Responsive/responsive_500.css"/>       
    </head>
    <body>
        <div class="navbar">        
            <nav>
                <ul>
                    <li><a class="active" href="../../Ma_page/Geeko.html" >Acceuil</a></li>
                    <li><a href="Objectif.html">Objectif de l'Association </a></li>
                    <li><a href="../../Statut_reglement/HTML/Statut.html">Statut/Reglement </a></li>
                    <li><a href="../../Les_membres/HTML/Membres.html">Les Membres </a></li> 
                    <li><a href="../../Journee_d'inte/HTML/Sortie.html">La Journée d'Intégration.</a></li> 
                </ul>
            </nav>
            <center>
                <br/>
                <iframe src="../Pdf/Zot'Cod.pdf" width="750" height="1000   "></iframe>
                <br/>
                <a href="http://iut.univ-reunion.fr">
                    <img class="logo" src="../../Image/logo_iut.png" width="100" height="100"/>
                </a>
                <a href="https://twitter.com/?lang=fr">
                    <img class="logo1" src="../../Image/twitter23.png" width="100" height="100"/>
                </a>
                <a href="https://www.facebook.com/">
                    <img class="logo2" src="../../Image/26.PNG" width="100" height="100"/>
                </a>
                <h3>Retrouver nous IcI !</h3>
                <a href="../../Ma_page/Geeko.html">
                    <img class="logo4" src="../../Image/logo%20geeko.png" width="150" height="150"/>
                </a>
            </center>
        </div>
    </body>
</html>